@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?iefix') format('eot'), url('../fonts/glyphicons/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons/glyphicons-halflings-regular.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*.alignnone {
    width: 300px;
}

img {
    display: table;
    max-width: 100%;
}
*/
.polls-question {
    margin-bottom: 15px;
}

.polls-buttons {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

#kt .kt-login {
    display: none;
}

.sp-poll-result .progress-bar {
    padding: 5px;
}

.sp-poll-result .poll-info {
    margin-bottom: 8px;
}

.progress {
    margin-bottom: 20px;
}

.ccss-btn-polls {
    background: #169be6;
    border: none;
    padding: 10px 25px;
    color: #fff;
    border-radius: 6px;
    margin-right: 15px;
    cursor: pointer;
}

.ccss-btn-polls:hover {
    background: #01acc8;
}

.ccss-radio {
    margin-bottom: 10px;
}

.off-canvas-wrapper {
    width: 300px;
    height: 100vh;
    position: absolute;
    overflow-y: auto;
    transform: translateX(100%);
    background: #fff;
    z-index: 99;
    right: 0;
    display: none;
    transition: 0.3s ease-in-out;
}

.off-canvas-wrapper-opened {
    transform: translateX(0);
    display: block;
}

.body-wrapper-to-left {
    transform: translateX(-300px);
}

.body-no-overflow {
    overflow-y: hidden;
}

.galleries-list .galleries-item-image img {
    width: 100%;
}

.bvi-copy {
    display: none !important;
}

.directorsBlog__row {
    margin-bottom: 15px;
}

.directorsBlog__heading {
    font-size: 30px;
    font-weight: 600;
    color: #095b93;
}

.directorsBlog__hr {
    margin: 30px 0;
}

.directorsBlog__mainImage {
    width: 100%;
}

.directorsBlog__body {
    margin-bottom: 50px;
}

.directorsBlog__info__h2 {
    font-size: 20px;
    font-weight: 600;
    color: #095b93;
    text-transform: none;
    margin-bottom: 10px;
}

.directorsBlog__info__ul {
    list-style: none;
}

.directorsBlog__info__p {
    margin-bottom: 20px;
}

.pagination {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.pagination ul {
    list-style: none;
    display: flex;
    width: 320px;
    justify-content: space-between;
    margin-top: 10px;
}

.pagination ul li a {
    color: #1eadef;
}

.search .finderinput {
    width: 100%;
    border: none;
    padding: 8px;
    background: #f0efef;
    margin-bottom: 10px;
}

.search .finderbutton-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
}

.search .finderbutton-wrapper .finderbutton {
    cursor: pointer;
    background: #0d5f99;
    border: none;
    padding: 5px 15px;
    color: #fff;
}

.search .searchintro {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

#fwgallery .fwg-single-item-wrapper {
    background: transparent;
}

#fwgallery .fwg-single-item-wrapper img {
    width: 100%;
}

#fwgallery .fwg-image-info {
    color: #000;
}

#fwgallery .fwg-image-info h4 {
    color: #000;
}

.gallery_styles .gal_desc {
    margin-bottom: 15px;
}

.gallery_styles h2 {
    margin-bottom: 15px;
}

.gallery_styles .back_to_list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.gallery_styles .total_pics {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
}

.gallery_styles #fwgallery ul {
    padding: 15px 0;
    background: transparent;
}

.gallery_styles #fwgallery ul li {
    padding: 5px;
}

.chzn-container-single .chzn-single span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.ccss-row {
    margin-bottom: 10px;
}

.only {
    margin-bottom: 10px;
}

#limit_chzn {
    width: 50px !important;
}

.finder-wrapper {
    margin-bottom: 50px;
}

.finder-wrapper .search form {
    position: relative;
}

.finder-wrapper .search form button {
    background: #0d5f99;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    width: 35px;
    height: 100%;
    cursor: pointer;
}

.finder-wrapper .search form button:after {
    content: '>';
    position: absolute;
    top: 7px;
    right: 13px;
    color: #fff;
}

.finder-wrapper .search form input {
    width: 100%;
    border: none;
    padding: 8px;
    background: #f0efef;
}

.moduletable h2 {
    text-transform: uppercase;
    border-bottom: 3px solid #e1e1e1;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.moduletable .ccss-slides img {
    width: 100%;
}

.sidebar-menu ul li {
    list-style: none;
    margin: 2px 0;
}

.sidebar-menu ul li:first-child {
    margin-top: 0;
}

.sidebar-menu ul li:last-child {
    margin-bottom: 0;
}

.sidebar-menu ul li a {
    color: #fff;
    display: block;
    padding: 15px 12px;
    background: #65b4fe;
    text-decoration: none;
}

.sidebar-menu ul li a:hover {
    background: transparent;
    color: #000;
}

.lang-switcher {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.lang-switcher .lang-switcher-ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.lang-switcher .lang-switcher-ul li {
    list-style: none;
}

.lang-switcher .lang-switcher-ul li.lang-active {
    background: #169be6;
    text-decoration: none;
}

.lang-switcher .lang-switcher-ul li.lang-active a {
    color: #fff;
}

.lang-switcher .lang-switcher-ul li a {
    display: block;
    padding: 14px 25px 13px 25px;
    text-transform: uppercase;
}

.lang-switcher .lang-switcher-ul li a:hover {
    background: #169be6;
    text-decoration: none;
    color: #fff;
}

.image-link-slider {
    margin-bottom: 50px;
}

.itgrp-weather a {
    width: 100% !important;
}

.year25 {
    position: relative;
}

.year25:after {
    content: '';
    background: url(../images/svg/sidebar-icons/kazakhstan.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.year25:hover:after {
    background: url(../images/svg/sidebar-icons/kazakhstan-inverted.svg) no-repeat center center;
}

.help {
    position: relative;
}

.help:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.help:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.call {
    position: relative;
}

.call:after {
    content: '';
    background: url(../images/svg/sidebar-icons/winner.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.call:hover:after {
    background: url(../images/svg/sidebar-icons/phone-call-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

.empty {
    position: relative;
}

.empty:after {
    content: '';
    background: url(../images/svg/sidebar-icons/question.svg) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 8px;
    width: 30px;
    height: 30px;
    z-index: 99;
    transform: translateY(-50%);
}

.empty:hover:after {
    background: url(../images/svg/sidebar-icons/question-inverted.svg) no-repeat center center;
}

* {
    margin: 0;
    padding: 0;
}

.st0 {
    fill: red;
}

a:active,
a:focus {
    outline: none;
}

a {
    color: #000000;
    text-decoration: none;
}

.visual-helper-btn {
    cursor: pointer;
}

.main-nav .main-nav-wrapper nav ul li.current a {
    color: #169be6;
}

.off-canvas-wrapper {
    padding: 35px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.off-canvas-wrapper ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 200px;
    list-style: none;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.off-canvas-wrapper ul li a {
    display: block;
    padding: 10px 0;
}

.off-canvas-wrapper ul li ul {
    padding-left: 10px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 15px 0;
}

td,
th {
    border: 1px solid black;
    padding: 5px;
}

body {
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    overflow-x: hidden;
}

h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.newsflash {
  font-family: 'Open Sans', sans-serif;
}

.item-p {
  margin-bottom: 10px;
}

.gov-links-bottom-slider-fixed .gov-slider-item-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.gov-links-bottom-slider-fixed .gov-slider-item-wrapper .gov-links-bottom-item {
    padding: 10px 40px;
}

.kt-buttons-ccss {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.ccss-btn {
    background: #1eadef;
    border: none;
    padding: 5px 15px;
    color: #fff;
    height: 30px;
    cursor: pointer;
}

.hamburger-content {
    position: absolute;
    width: 100px;
}

.hamburger-content-opened {
    transform: translateX(0) !important;
}

.body-wrapper-translate-right {
    transform: translateX(300px) !important;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.body-wrapper {
    transition: 0.3s all ease-in-out;
}

.hamburger {
    cursor: pointer;
    display: none;
    width: 30px;
    height: 20px;
    position: relative;
}

.hamburger span {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #2d2d2d;
}

.hamburger span:nth-child(1) {
    top: 0;
}

.hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}

.hamburger span:nth-child(3) {
    bottom: 0;
}

.views-and-comments {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.information {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.main-content-wrapper {
    margin-bottom: 50px;
}

.main-content-wrapper a {
    color: #0d5f99;
}

.main-content-wrapper .article-socials-wrapper {
    margin-top: 15px;
}

.single-article-wrapper {
    margin-bottom: 50px;

}

.single-article-wrapper p {}

.single-article-wrapper .article-top-panel {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid #eeeded;
    margin-bottom: 10px;
}

.single-article-wrapper .article-top-panel .views-and-comments {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.single-article-wrapper h1 {
    margin-bottom: 10px;
}

.single-article-wrapper img {
    margin: 15px 0;
}

.single-article-wrapper .article-full-image img {
    width: 100%;
    margin: 10px 0;
}

.mod_events_monthyear tr td:nth-child(1) {
    display: none;
}

.mod_events_monthyear tr td:nth-child(2) {
    position: relative;
}

.mod_events_monthyear tr td:nth-child(2) .mod_events_link {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    transform: rotate(-90deg);
}

.mod_events_monthyear tr td:nth-child(4) {
    position: relative;
}

.mod_events_monthyear tr td:nth-child(4) .mod_events_link {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    transform: rotate(90deg);
}

.mod_events_monthyear tr td:nth-child(5) {
    display: none;
}

.module .mod-heading {
    position: relative;
}

.module .mod-heading .slider-arrows {
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-100%);
}

.videogal {
    margin-bottom: 50px;
}

.news-heading {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.slider-arrows {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

svg:hover {
    cursor: pointer;
}

svg:hover .kz-orn {
    fill: yellow;
}

.kz-orn {
    fill: #1eadef;
}

.blog-layout {
    margin-bottom: 25px;
}

.blog-layout #kt {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: end;
    align-items: end;
}

.blog-layout img {
    width: 100%;
}

.blog-layout .article-description-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.blog-layout .article-description-wrapper .article-text .article-title {
    margin-bottom: 10px;
}

.blog-layout .article-description-wrapper .article-info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.ccss-prev {
    cursor: pointer;
    width: 30px;
    transform: rotate(-90deg);
    margin-right: -15px;
}

.ccss-prev:hover .kz-orn {
    fill: yellow;
}

.ccss-next {
    cursor: pointer;
    width: 30px;
    transform: rotate(90deg);
}

.ccss-next:hover .kz-orn {
    fill: yellow;
}

.item-heading {
    margin-bottom: 10px;
}

.item-date {
    color: #7d7d7d;
    margin-bottom: 10px;
}

.item-info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

.slider-info-elements {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.slider-info-elements .item-date {
    margin: 0;
}

.slider-info-elements .views-and-comments {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.bred {
    border: 1px solid red;
}

.accent-btn a {
    background: #169be6;
    padding: 8px 14px;
    display: block;
    border-radius: 5px;
    color: #ffffff;
    text-decoration: none;
}

.views {
    color: #7d7d7d;
    position: relative;
    padding: 0 0 0 22px;
    margin-right: 10px;
}

.views:before {
    content: '';
    background: url(../images/svg/eye.svg) no-repeat center center;
    width: 18px;
    height: 18px;
    position: absolute;
    top: -2px;
    left: 0;
}

.comments {
    color: #7d7d7d;
    position: relative;
    padding: 0 0 0 16px;
}

.comments:before {
    content: '';
    background: url(../images/svg/blank-squared-bubble.svg) no-repeat center center;
    width: 13px;
    height: 18px;
    position: absolute;
    top: -2px;
    left: 0;
}

hr {
    height: 3px;
    margin: 15px 0;
    background: #e1e1e1;
    border: none;
}

.ccss-top-panel {
    background: #f2f2f2;
    font-weight: 300;
}

.ccss-top-panel .date-and-time {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
}

.ccss-top-panel .date-and-time .date {
    margin-right: 15px;
}

.ccss-top-panel .socials-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.ccss-top-panel .socials-wrapper a {
    padding: 8px;
    transition: 0.3s ease-in-out;
}

.ccss-top-panel .socials-wrapper a:hover {
    background: #169be6;
}

.ccss-top-panel .socials-wrapper a:hover svg {
    fill: #f2f2f2;
}

.ccss-top-panel .socials-wrapper a svg {
    width: 25px;
    fill: #2d2d2d;
    display: block;
}

.ccss-top-panel .visual-helper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.ccss-top-panel .visual-helper .letters-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-end;
    text-decoration: underline;
    margin-right: 15px;
}

.ccss-top-panel .visual-helper .letters-wrapper div {
    margin: 0 5px;
}

.ccss-top-panel .visual-helper .letters-wrapper div:first-child {
    margin-left: 0;
}

.ccss-top-panel .visual-helper .letters-wrapper div:last-child {
    margin-right: 0;
}

.ccss-top-panel .visual-helper .letters-wrapper div.smallest {
    font-size: 10px;
}

.ccss-top-panel .visual-helper .letters-wrapper div.middle {
    font-size: 14px;
}

.ccss-top-panel .visual-helper .letters-wrapper div.large {
    font-size: 16px;
}

.ccss-top-panel .visual-helper .letters-wrapper div-text {
    font-size: 12px;
}

.ccss-top-panel .lang-switcher-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
}

.ccss-top-panel .lang-switcher-wrapper .lang-item {
    text-transform: uppercase;
    padding: 14px 25px 13px 25px;
    height: 100%;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.ccss-top-panel .lang-switcher-wrapper .lang-item:hover {
    color: #ffffff;
    background: #169be6;
}

.header a {
    text-decoration: none;
}

.header a .sitelogo-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    color: #ffffff;
}

.header a .sitelogo-wrapper .sitelogo-img {
    margin-right: 20px;
}

.header a .sitelogo-wrapper .sitelogo-text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
}

.underlink-open {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex !important;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.parentli:before {
    content: '>';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -75px;
}

.main-nav {
    padding: 17px 0 15px 0;
    border-bottom: 3px solid #0d5f99;
    font-weight: 500;
}

.main-nav .main-nav-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.main-nav .main-nav-wrapper nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.main-nav .main-nav-wrapper nav ul li {
    margin-right: 35px;
}

.main-nav .main-nav-wrapper nav ul li a {
    font-size: 16px;
    display: block;
    text-decoration: none;
    color: #000000;
    margin-top: 2px;
    padding: 5px 0;
}

.main-nav .main-nav-wrapper nav ul li a:hover {
    color: #169be6;
}

.main-nav .main-nav-wrapper nav ul li ul li a:hover {
    color: #fff;
}

.main-nav .main-nav-wrapper .additional-menu-wrapper {
    display: block;
    padding: 4px 5px 10px 5px;
    background: #1faef0;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}

.main-wrapper {
    margin: 50px 0;
}

.main-wrapper .latest-news {
    margin-bottom: 50px;
}

.main-wrapper .directors-blog {
    border: 1px solid #eeeded;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    padding: 20px;
    margin-bottom: 50px;
}

.main-wrapper .directors-blog .db-heading {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}

.main-wrapper .directors-blog .db-image {
    margin-top: 20px;
}

.main-wrapper .directors-blog .db-image img {
    width: 100%;
}

.main-wrapper .directors-blog .db-name .surname {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
}

.main-wrapper .directors-blog .db-name .name-fname {
    margin-top: 5px;
    margin-bottom: 20px;
}

.single-article-wrapper ul,
.single-article-wrapper ol {
    padding-left: 15px;
    margin-top: 10px;
}

.single-article-wrapper ul li,
.single-article-wrapper ol li {
    margin-bottom: 10px;
}

.main-wrapper .banners {
    margin-bottom: 50px;
}

.main-wrapper .banners .banner-item a img {
    width: 100%;
}

.main-wrapper .event-calendar {
    margin-bottom: 50px;
}

.main-wrapper .event-calendar .eventCalendar {
    width: 100%;
}

.main-slider {
    margin-bottom: 50px;
}

.main-slider .slider-item {
    position: relative;
}

.main-slider .slider-item .slider-info {
    position: absolute;
    bottom: 0;
    height: auto;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    padding: 15px 30px;
}

.main-slider .slider-item .slider-info .slider-info-text {
    font-weight: 600;
    margin-bottom: 10px;
}

.main-slider div img {
    width: 100%;
}

.secondary-news {
    margin-bottom: 50px;
}

.secondary-news .secondary-news-item img {
    width: 100%;
}

.secondary-news .secondary-news-item .sn-heading {
    margin-top: 5px;
    margin-bottom: 10px;
}

.center-news {
    margin-bottom: 50px;
}

.cn-items {
  margin-bottom: 30px;
}

.center-news .cn-items .views-and-comments {
    float: right;
}

.center-news .cn-items .cn-item {
    margin-bottom: 15px;
}

.center-news .cn-items .cn-item img {
    width: 100%;
}

.itgrp-logo {
    margin-top: 15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.itgrp-logo img {
    margin-right: 20px;
}

::-webkit-input-placeholder {
    font-family: 'Cormorant Unicase', serif;
}

::-moz-placeholder {
    font-family: 'Cormorant Unicase', serif;
}

:-ms-input-placeholder {
    font-family: 'Cormorant Unicase', serif;
}

:-moz-placeholder {
    font-family: 'Cormorant Unicase', serif;
}

.center-photos {
    margin-bottom: 50px;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper {
    padding: 5px;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item {
    cursor: pointer;
    position: relative;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item .cp-item-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: flex-end;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item .cp-item-cover .cp-elements {
    padding: 15px;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item .cp-item-cover .cp-elements .pics-summ {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    position: relative;
    padding-right: 26px;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item .cp-item-cover .cp-elements .pics-summ:after {
    content: '';
    background: url(../images/svg/picture.svg) no-repeat center center;
    position: absolute;
    width: 16px;
    height: 50px;
    top: -18px;
    right: 0;
}

.center-photos .cp-photo-albums .cp-item-cover-wrapper .cp-photo-album-item .cp-pa-img img {
    width: 100%;
    height: 173px;
    object-fit: cover;
}

.right-banners {
    margin-bottom: 50px;
}

.weather {
    margin-bottom: 50px;
}

.sidebar-nav {
    margin-bottom: 50px;
}

.gov-slider-item-text {
    text-align: center;
    width: 130px;
}

.govSlider a {
    outline: none;
}

.gov-slider {
    margin-bottom: 50px;
}

.gov-slider .gov-slider-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.gov-slider .gov-slider-item .gov-slider-item-img {
    margin: 35px 0 20px 0;
}

.gov-slider .gov-slider-item .gov-slider-item-img img {
    width: 100%;
}

.gov-links-bottom-wrapper {
    margin-bottom: 50px;
}

.gov-links-bottom-wrapper .gov-links-bottom-slider {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.gov-links-bottom-wrapper .gov-links-bottom-slider .gov-slider-item-wrapper {
    padding: 15px;
}

.gov-links-bottom-wrapper .gov-links-bottom-slider .gov-slider-item-wrapper .gov-links-bottom-item {
    display: flex;
    justify-content: center;
    padding: 10px 40px;
    background: #1293ca;
}

.blue-link {
    color: #0084bd;
}

.footer {
    padding: 20px 0;
    background: #ffffff;
    /* Old Browsers */
    background: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
    /*Safari 5.1-6*/
    background: -o-linear-gradient(top, #ffffff, #e7e7e7);
    /*Opera 11.1-12*/
    background: -moz-linear-gradient(top, #ffffff, #e7e7e7);
    /*Fx 3.6-15*/
    background: linear-gradient(to bottom, #ffffff, #e7e7e7);
    /*Standard*/
}

.footer hr {
    background: #c3e3f9;
}

.footer .moduletable h2 {
    border: none;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 0;
}

.footer .moduletable ul {
    list-style: none;
}

.footer .moduletable ul li {
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .ccss-top-panel .date-and-time {
        justify-content: center;
        margin-top: 10px;
    }

    .ccss-top-panel .socials-wrapper {
        justify-content: center;
        margin-top: 10px;
    }

    .ccss-top-panel .lang-switcher-wrapper {
        justify-content: center;
        margin-top: 10px;
    }
}

@media screen and (min-width: 1200px) {
    .main-nav .main-nav-wrapper nav ul li {
        position: relative;
    }

    .main-nav .main-nav-wrapper nav ul li ul {
        position: absolute;
        background: #0c609e;
        top: 95%;
        width: 200px;
        border: none;
        z-index: 99;
        display: none;
    }

    .main-nav .main-nav-wrapper nav ul li ul a {
        color: #fff;
    }

    .main-nav .main-nav-wrapper nav ul li ul a:hover {
        border: none;
    }

    .main-nav .main-nav-wrapper nav ul li ul li {
        position: relative;
        width: 100%;
        padding: 5px 15px;
        transition: 0.3s ease-in-out;
    }

    .main-nav .main-nav-wrapper nav ul li ul li a {
        padding: 10px 0;
        font-weight: 300;
    }

    .main-nav .main-nav-wrapper nav ul li ul li:hover {
        background: #1fb0ef;
    }

    .main-nav .main-nav-wrapper nav ul li ul li ul {
        position: absolute;
        top: 0;
        left: 100%;
        background: #1fb0ef;
        display: none;
    }

    .main-nav .main-nav-wrapper nav ul li ul li ul li a {
        color: #fff;
    }

    .hamburger-content {
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .ccss-top-panel .socials-wrapper a svg {
        width: 20px;
    }

    .ccss-top-panel .date-and-time {
        display: flex;
        justify-content: center;
        margin-top: 15px;
    }
}

@media screen and (max-width: 1199px) {
    #hamburger-content {
        overflow: auto;
        width: 300px;
        height: 100%;
        background: #fff;
        transform: translateX(-100%);
        transition: 0.3s all ease-in-out;
        display: flex;
        justify-content: center;
        padding: 35px;
    }

    #hamburger-content .nav {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        width: 200px;
        list-style: none;
    }

    #hamburger-content .nav li a {
        display: block;
        padding: 10px 0;
    }

    #hamburger-content .nav li ul {
        list-style: none;
        padding-left: 10px;
    }

    #hamburger-content .nav li ul li ul {
        list-style: none;
    }

    .main-nav .main-nav-wrapper nav ul {
        display: none;
    }

    .hamburger {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .slider-info-elements {
        font-size: 10px;
    }
}

@media screen and (max-width: 380px) {
    #jev_maincal {
        margin-top: 35px;
    }
}

@media screen and (max-width: 991px) {
    .nav-items {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .nav-items div {
        border: none;
    }

    .nav-items div a:hover {
        background: none !important;
        border-left: none !important;
    }

    .nav-items div:first-child {
        border-left: none;
    }

    .nav-items div:last-child {
        border-right: none;
    }

    .slider-info-elements .views-and-comments {
        margin-top: 5px;
    }

    .slider-info-elements {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
}

.attestat-popup {
    width: 100%;
    border-bottom: 1px solid #06b686;
    overflow: hidden;
    cursor: pointer;
    max-height: 45px;
    transition: .3s ease-in-out;
}

.attestat-popuptitle {
    color: #06b686;
    font-weight: 600;
    padding-left: 25px;
    position: relative;
    width: 100%;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
}

.attestat-popuptitle:before {
    content: '\25BC';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: ease-in-out;
}

.attestat-popup-item {
    margin-top: 25px;
}

.attestat-popup.active-popup .attestat-popuptitle:before,
.attestat-subpopup.active-popup .attestat-subpopup-title:before,
.attestat-undersubpopup-item.active-popup .attestat-subpopup-title:before {
    transform: rotate(180deg);
}

.attestat-subpopup,
.attestat-undersubpopup {
    width: calc(100% - 25px);
    border-bottom: 1px solid #06b686;
    overflow: hidden;
    cursor: pointer;
    max-height: 45px;
    transition: .3s ease-in-out;
    margin-left: 25px;
}

.attestat-subpopup:last-child,
.attestat-undersubpopup:last-child {
    margin-bottom: 25px;
}

.attestat-subpopup-title {
    width: 100%;
    display: inline-block;
    color: #06b686;
    font-weight: 600;
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

.attestat-subpopup-title:before {
    content: '\25BC';
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    transition: ease-in-out;
}

.attestat-subpopup-item,
.attestat-undersubpopup-item {
    margin-top: 25px;
}

.attestat-popup-item .attestat-popup-link {
    font-weight: 400;
    color: #333;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.main-content-wrapper .attestat-popup-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #333;
    font-weight: 400;
}

.single-article-wrapper .attestat-doc-icon {
    margin-right: 15px;
}

.attestat-popup-item .attestat-popup-link:hover {
    color: #333;
    text-decoration: none;
}

.active-popup {
    max-height: 100%;
    padding-bottom: 25px;
}


.sj-flat-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sj-flat-menu>li {
    position: relative;
}

.sj-flat-menu .sub-menu {
    display: none;
    list-style: none;
    padding-left: 20px;
}

.sj-flat-menu .menu-item-has-children>a::after {
    content: url(../images/icon_active.png);
    margin-left: 5px;
    cursor: pointer;
    right: 15px;
    position: absolute;
}

.sj-flat-menu .menu-item-has-children.open>a::after {
    display: none;
}

.sj-flat-menu .menu-item-has-children.open>a::before {
    display: none;
    content: url(../images/icon_normal.png);
    margin-left: 5px;
    cursor: pointer;
    right: 15px;
    position: absolute;
}

.sj-flat-menu .menu-item-has-children.open>a::before {
    display: block;
}

.sj-flat-menu .menu-item-has-children.open .arrow-icon {
    transform: rotate(180deg);
    /* Поворот стрелки вверх */
}

.accordion-menu li a {
    font-weight: bold;
    color: #ffffff;
    line-height: 26px;
    outline: none;
}

.sub-menu li:last-child {
    border-bottom: #00000000;
}

.lang-switcher .lang-switcher-ul li {
    display: flex !important;
}

.menu_item_wpglobus_menu_switch .sub-menu {
    display: flex !important;
}

.wpglobus_flag_ru {
    background: none;
}

.wpglobus_flag_kz {
    background: none;
}

.wpglobus_language_name {
    padding-left: 0;
}

.wpglobus-current-language {
    background: #169be6;
    text-decoration: none;
    color: #fff;
}

.wpglobus-current-language .wpglobus_language_name {
    padding-left: 0;
    color: #fff;
}

.menu_item_wpglobus_menu_switch .sub-menu {
    display: flex !important;
    color: #000000 !important;
    background: #f2f2f2 !important;
}

.menu_item_wpglobus_menu_switch .sub-menu a:hover span {
    color: #fff !important;
}

.menu_item_wpglobus_menu_switch .sub-menu span {
    color: #000000 !important;
}

.slider-item-styles img {
    height: 350px;
    object-fit: cover;
}

.secondary-news-item.secondary-news-item-styles {
    margin-bottom: 20px;
}

.secondary-news-item-styles img {
    height: 150px;
    object-fit: cover;
}

.newsflash-styles .cn-item {
    margin-bottom: 20px;
}

.newsflash-styles .cn-item img {
    height: 100px;
    object-fit: cover;
}

.documents-block {
    margin-top: 30px;
}

.documents-block-list {
    margin-bottom: 30px;
}